<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Table>
    <STOCKID>44091</STOCKID>
    <BARCODE>989898</BARCODE>
    <STOCKNAME>Deneme- 2</STOCKNAME>
    <DEPOTID>24</DEPOTID>
    <QUANTITYCOUNT>10</QUANTITYCOUNT>
  </Table>
</NewDataSet>